th.header {
cursor: pointer;
}
.juri .img img
{
	display: block;
	padding: 10px 10px 0px 10px;
	float: left;
	width: 100px;
}
.juri .name
{
	display: block; 
	height: 40px;
	padding-top: 5px;
}
.juri .juri_content
{
	display: block;
	margin-bottom: 10px;
}
.juri
{
display: block;
clear: both;
}
.cat_title
{
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
	
	font-size: 12pt;
	font-weight: bold;
}
.point
{
	text-align: right;
	
}
.slave
{
	text-indent: 20px;
}
.master
{
	font-weight: bold;
}
table td, table td.master
{
	padding: 3px;
	background: #fff;
}
table td.slave
{
	background: #fff;
        width: 100%;
}
table .point
{
	background: #fff;
}
 .title td, thead th
{
	background: #00579D;
	padding: 3px;
	color: white;
	font-weight: bold;

}
table tr:nth-child(2n) td{
   background: #ddd;
}
.title td:nth-child(2) {width: 55%}
.title td:nth-child(3) {width: 45%}
.table th td:first-child {min-width: 600px;}
table
{
	font-size: 0.95em;
	width: 100%;
  	border-bottom: #00579D solid 2px;
}
.tochki_title
{
	display: block;
	font-size: 17px;
	margin-bottom: 10px;
}
body ul li
{
	text-indent: 15px;
}
.arhiv_title
{
	font-weight: bold;
	text-decoration: underline;
}
.news_list p, .info
{
text-indent: 0;
}
.fldtxt
{
	float: left;
}
.nfo
{
	float:right;
	color: #aaa;
}
.blc input, .blc textarea
{
	text-align: left;
	width:100%;
}
#registration
{
	width: 100%;
	font-size: 13px;
}
#registration input, #registration textarea, #registration select
{
margin-top: 10px;
line-height: 20px;
	font-size: 18px;
	margin-bottom: 10px;
}

.r_but
{
	background: url("../images/bullets/but.png");
	float: right;
	
	font: normal normal bold 1.3em/normal Verdana, Geneva, sans-serif;
	color: white;
	border: 0;
	height: 35px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
	margin-bottom: 20px;
	width: 221px;
	cursor:pointer;
}

.l_but
{
	background: url("../images/bullets/l_but.png");
	
	
	font: normal normal bold 1.3em/normal Verdana, Geneva, sans-serif;
	color: #fff;
	border: 0;
	cursor:pointer;
	height: 35px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
	margin-bottom: 20px;
	width: 221px;
	
}
a.l_but{color: #fff; border:0; }
#registration input, #registration select
{
	height: 30px;
	
}
#registration submit
{
height: 35px;
}
.uchastnik
{
	font: normal normal bold 1.7em/normal Verdana, Geneva, sans-serif;
	color: #00579D;
	border-bottom: 1px solid #aaa;
	display: block;
	margin-bottom: 10px;
}
.login
{
padding-left: 20px;
padding-top: 10px;
}
.login span
{
text-align: left;
font-size: 18px;
display: block;

}
.login input
{
float: right;
margin-right: 20px;
width: 176px;

}
.login .but
{
	
}
.forg_pass_text
{
	text-align: right;
	font-size: 13px;
}
.step
{
	display: block;
	width: 154px;
	height: 25px;
	text-align: center;
	font: normal normal bold 1.0em/normal Verdana, Geneva, sans-serif;
	color: white;	
	padding-top: 10px;
	float: left;
	padding-left: 6px;
	

}
.step1
{
	background: url(../images/bullets/str_1_l.png);
	
}
.step2
{
	background: url(../images/bullets/str_2_l.png);
	margin-left: -8px;
}
.step2_n
{
	
	background: url(../images/bullets/str_2_ln.png);
	margin-left: -8px;
}
.number
{
display: block;
font-size: 28px;
text-align: center; 
}
.str_cont
{
margin: 0px auto; 
width: 500px;
}
#countdownDisp
{
	text-align: center;
    font-size: 1.3em;
    font-weight: bold;
	
}
.etaptxt
{
	display: block;
	font-size: 13px;
	text-align: center;
	width: 345px;
	color: #aaa;
	margin-bottom: 10px;
}
.lektor .img img
{
	padding: 0px 10px 0px 10px;
	width: 100px;
}
.lektor .img
{
	display: block;
	height: 170px;
	float: left;
}
.lektor .tema
{
	font-weight: bold;

}
.lektor .name
{
	display: block; 
	margin-bottom: 10px;
	padding-top: 5px;
}
.lektor .content
{
	display: block;
	margin-bottom: 10px;
}
.lektor
{
	display: block;
	clear: both;
}
.tablesorter {
float:left;
}

ol, ul {
    margin-bottom: 10px;
    padding-left: 0;
}
#registration select {height: auto; line-height: 20px!important;}

.blc .categoryRow input[type=checkbox], .blc .categoryRow input[type=radio] {
    display: inline-block;
    width: auto;
    height: 20px !important;
    margin: 0px 5px 0px 4px !important;
}
.blc .categoryRow  label {
    display: inline-block;
    height: 20px !important;
    margin: 0px 5px 0px 0px!important;
    position: relative;
    top: -4px;

}

.categoryRow {
    display: block;
    clear: both;
    height: 18px !important;
}
.categoryRow:after {
    clear: both;
}
.categoryLabel {
    margin-bottom: 0px;
}
.categoriesBlock{
    margin-left: 20px;
}
.blc.clear {
    display: block !important;
    clear: left;
}

.tooltipIcon {position: relative;}
.tooltip {display: none; z-index: 1000; position: relative; top: -10px;left: 10px; padding: 10px;width: 300px; max-height: 400px; overflow-y: auto;height: auto;background: #fff; border: 1px solid #ccc;}
.tooltipIcon:hover .tooltip {
    display: block;
    position: absolute;
}

#points .slave h3, #points .slave h4, #points .slave ul {
    margin: 0;
}
#points .slave ul {
    padding-left: revert;
}
